:root {
  --theme: hsl(212, 77%, 44%);
  --theme-2: #FFFFFF;
  --theme-3: #DDDDDD;
  --theme-titulo:#000000;
  --theme-titulo-texto:#000000;
  --theme-destaque:hsl(212, 77%, 44%);
  --theme-topo:rgba(220,220,220,0.6);
  --theme-topo-mobile:rgba(220,220,220);
  --theme-menu:hsl(212, 77%, 44%);
  --theme-menu-hover:hsl(28, 87%, 66%);
  --theme-chamadas-icone:hsl(212, 77%, 44%);
  --theme-chamadas-icone-hover:#FFFFFF;
  --theme-menu-detalhe: hsl(28, 87%, 66%);
  --theme-btn-default:hsl(212, 77%, 44%);
  --theme-btn-default-text:#FFFFFF;
  --theme-section-topo-icone-whatsapp: #469E37;
  --theme-card-chamada:#DDD;
  --theme-card-chamada-hover:hsl(212, 77%, 44%);
  --theme-card-chamada-titulo:#000000;
  --theme-card-chamada-titulo-hover: #ffffff;
  --theme-card-chamada-texto:#000000;
  --theme-card-chamada-texto-hover: #ffffff;
  --theme-card-chamada-icone:hsl(212, 77%, 44%);
  --theme-card-chamada-icone-hover:#ffffff;
  --theme-card-numeros:#ffffff;
  --theme-card-numeros-titulo:#000000;
  --theme-card-numeros-titulo-hover:hsl(28, 87%, 66%);
  --theme-card-numeros-texto:#000000;
  --theme-section-servicos:#ffffff;
  --theme-section-chamadas:hsl(28, 87%, 66%);
  --theme-section-servicos-titulo:#000000;
  --theme-section-servicos-texto:#000000;
  --theme-section-servicos-detalhe:hsl(212, 77%, 44%);
  --theme-card-servicos-titulo:#000000;
  --theme-controler-carousel-servicos:#ccc;
  --theme-controler-carousel-servicos-active:hsl(212, 77%, 44%);
  --theme-section-produtos:#ffffff;
  --theme-section-produtos-titulo:#000000;
  --theme-section-produtos-texto:#000000;
  --theme-section-produtos-detalhe:hsl(212, 77%, 44%);
  --theme-card-produtos-titulo:#000000;
  --theme-controler-carousel-produtos:#ccc;
  --theme-controler-carousel-produtos-active:hsl(212, 77%, 44%);
  --theme-section-quem-somos:#DDD;
  --theme-section-numeros:#FFFFFF;
  --theme-section-blog:#DDD;
  --theme-section-blog-titulo:#000000;
  --theme-section-blog-texto:#000000;
  --theme-card-blog:#DDD;
  --theme-card-blog-titulo:#000000;
  --theme-card-blog-texto:#000000;
  --theme-section-depoimentos:#ffffff;
  --theme-section-depoimentos-titulo:#000000;
  --theme-section-depoimentos-texto:#000000;
  --theme-section-depoimentos-detalhe:hsl(212, 77%, 44%);
  --theme-card-depoimentos:#DDD;
  --theme-card-depoimentos-titulo:#000000;
  --theme-card-depoimentos-texto:#000000;
  --theme-controler-carousel-depoimentos:#ccc;
  --theme-controler-carousel-depoimentos-active:hsl(212, 77%, 44%);
  --theme-controler-carousel-produtos:#ccc;
  --theme-controler-carousel-produtos-active:hsl(212, 77%, 44%);
  --theme-section-parceiros:#DDD;
  --theme-section-parceiros-titulo:#000000;
  --theme-section-parceiros-texto:#000000;
  --theme-section-parceiros-detalhe:hsl(212, 77%, 44%);
  --theme-card-parceiros:#ffffff;
  --theme-card-parceiros-titulo:#000000;
  --theme-card-parceiros-texto:#000000;
  --theme-controler-carousel-parceiros:#ccc;
  --theme-controler-carousel-parceiros-active:hsl(212, 77%, 44%);
  --theme-section-destaque-titulo:#000000;
  --theme-section-destaque-subtitulo:#000000;
  --theme-section-destaque-texto:#000000;
  --theme-section-footer:hsl(212, 77%, 44%);
  --theme-section-footer-titulo:#ffffff;
  --theme-section-destaque-detalhe:hsl(212, 77%, 44%);
  --theme-section-footer-subtitulo:#000000;
  --theme-section-footer-texto:#ffffff;
  --theme-section-footer-detalhe:#ffffff;
  --theme-section-footer-redes:#FFFFFF;
  --theme-section-footer-input:#ffffff;
  --theme-section-footer-input-texto:#000000;
  --theme-section-footer-input-border:#000000;
  --theme-section-copyright:hsl(212, 77%, 34%);
  --theme-section-copyright-texto:#FFFFFF;
  --dark-theme: #000000;
  --dark-theme-titulo:#FFFFFF;
  --dark-theme-titulo-texto:#FFFFFF;
  --dark-theme-destaque:hsl(212, 77%, 44%);
  --dark-theme-card-chamada:#151515;
  --dark-theme-card-chamada-hover:hsl(212, 77%, 44%);
  --dark-theme-card-chamada-titulo:#ffffff;
  --dark-theme-card-chamada-texto:#ffffff;
  --dark-theme-card-chamada-icone:hsl(212, 77%, 44%);
  --dark-theme-card-chamada-icone-hover:#ffffff;
  --dark-theme-card-numeros:#1E1E1E;
  --dark-theme-card-numeros-titulo:#ffffff;
  --dark-theme-card-numeros-titulo-hover:hsl(212, 77%, 44%);
  --dark-theme-card-numeros-texto:#ffffff;
  --dark-theme-section-servicos:#000000;
  --dark-theme-section-servicos-titulo:#ffffff;
  --dark-theme-section-servicos-texto:#ffffff;
  --dark-theme-section-servicos-detalhe:hsl(212, 77%, 44%);
  --dark-theme-card-servicos:#151515;
  --dark-theme-card-servicos-titulo:#ffffff;
  --dark-theme-controler-carousel-servicos:#000000;
  --dark-theme-controler-carousel-servicos-active:hsl(212, 77%, 44%);
  --dark-theme-section-produtos:#000000;
  --dark-theme-section-produtos-titulo:#ffffff;
  --dark-theme-section-produtos-texto:#ffffff;
  --dark-theme-section-produtos-detalhe:hsl(212, 77%, 44%);
  --dark-theme-card-produtos:#151515;
  --dark-theme-card-produtos-titulo:#ffffff;
  --dark-theme-controler-carousel-produtos:#000000;
  --dark-theme-controler-carousel-produtos-active:hsl(212, 77%, 44%);
  --dark-theme-section-blog:#000000;
  --dark-theme-section-blog-titulo:#ffffff;
  --dark-theme-section-blog-texto:#ffffff;
  --dark-theme-card-blog:#000000;
  --dark-theme-card-blog-titulo:#ffffff;
  --dark-theme-card-blog-texto:#ffffff;
  --dark-theme-section-depoimentos:#000000;
  --dark-theme-section-depoimentos-titulo:#ffffff;
  --dark-theme-section-depoimentos-texto:#ffffff;
  --dark-theme-card-depoimentos:#000000;
  --dark-theme-card-depoimentos-titulo:#ffffff;
  --dark-theme-card-depoimentos-texto:#ffffff;
  --dark-theme-controler-carousel-produtos:#ffffff;
  --dark-theme-controler-carousel-produtos-active:hsl(212, 77%, 44%);
  --dark-theme-section-parceiros:#000000;
  --dark-theme-section-parceiros-titulo:#ffffff;
  --dark-theme-section-parceiros-texto:#ffffff;
  --dark-theme-card-parceiros:#000000;
  --dark-theme-card-parceiros-titulo:#ffffff;
  --dark-theme-card-parceiros-texto:#ffffff;
  --dark-theme-controler-carousel-produtos:#ffffff;
  --dark-theme-controler-carousel-produtos-active:hsl(212, 77%, 44%);
  --dark-theme-section-destaque-titulo:#000000;
  --dark-theme-section-destaque-texto:#000000;
  --dark-theme-section-destaque-detalhe:hsl(212, 77%, 44%);
  --dark-theme-section-footer-titulo:#ffffff;
  --dark-theme-section-footer-texto:#ffffff;
  --dark-theme-section-footer-detalhe:hsl(212, 77%, 44%);
  --dark-theme-section-copyright-texto:#ffffff;
}

body{
	padding:0!important;
	margin:0!important;
}

img{
	max-width: 100%;
	height: auto;
}

@font-face {
    font-family: 'montserrat-regular';
    src: url('../fonts/Montserrat-Regular.woff');
}

@font-face {
    font-family: 'montserrat-bold';
    src: url('../fonts/Montserrat-Bold.woff');
}

@font-face {
    font-family: 'montserrat-light';
    src: url('../fonts/Montserrat-Light.woff');
}

main{
    /*padding-top: 150px!important;*/
}

.copyright{
    background-color: var(--theme-section-copyright);
}


.btn-menu-mobile{
    display: none;
}

.topo{
    background-color: #d1e7f9 ;
    padding: 5px 0;
    
    z-index: 50;
    width: 100%;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.topo .menu-item a{
    color: var(--theme-menu)!important;
    transition: 0.4s linear all;
}
.topo .menu-item a:hover{
    color: var(--theme-menu-hover)!important;
}

a{text-decoration: none!important;}
.d-flex{
    display: flex;
}
.ai-center{
    align-items: center;
}

.theme .topo .segura-topo{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 20px;
}

.theme .topo .segura-menu{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 930px;
    width: 100%;
}

.theme .topo .segura-menu .segura-whats{
    margin: 23px 0 35px 0;
}

.theme .topo .segura-menu .segura-whats .media{
    display: flex;
    align-items: center;
}

.theme .topo .segura-menu .segura-whats .media i{
    font-size: 21px;
    color: var(--theme-section-topo-icone-whatsapp);
    margin-right: 7px;
}

.theme .topo .segura-menu .segura-whats a{
    color: var(--theme-menu);
    font-size: 15px;
    font-family: 'montserrat-regular';
}

.theme .topo .segura-menu ul{
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    width: 100%;
    justify-content: space-between;
}

.theme .topo .segura-menu ul li a,.theme .topo .segura-menu ul li .dropdown{
    color: rgba(32, 86, 147, 0.7);;
    font-family: 'montserrat-bold';
    font-size: 13px;
    transition: 0.4s linear all;
    position: relative;
}

.theme .topo .segura-menu ul li a:after{
    position: absolute;
    width: 100%;
    height: 3px;
    content: '';
    background-color: transparent;
    bottom: -5px;
    left: 0;
    transition: 0.4s linear all;
}

.theme .topo .segura-menu ul li a:hover:after{
    background-color: var(--theme-card-numeros-titulo-hover);
}

.theme .topo .segura-menu ul li a:hover{
    color: var(--theme-menu-hover);
}

.theme .home .fx2{
    padding: 40px 0 71px 0;
    background-color: hsl(212, 77%, 54%);
}

.theme .home .fx2 h2,.theme .home .fx1 h2,.theme .home .fx4 h2,.theme .home .fx3 h2{
    font-family: 'montserrat-bold';
    font-size: 30px;
    margin-bottom: 35px;
    color: var(--theme-titulo-texto);
}

.theme .home .fx2 p{
    font-family: 'montserrat-regular';
    font-size: 18px;
    color: #FFF;
}

.theme .home .fx3{
    padding: 66px 0 75px 0;
    background-color: var(--theme-section-quem-somos);
}

.theme .home .fx3 .card-chamadas{
    background-color: var(--theme-card-chamada);
    padding: 37px 22px;
    border-radius: 7px;
    transition: 0.4s linear all;
    height: 408px;
}

.theme .home .fx3 .card-chamadas .segura-icone{
    width: 82px;
    height: 82px;
    mask-repeat: no-repeat;
    background-color: var(--theme-card-chamada-icone);
    transition: 0.4s linear all;
}

.theme .home .fx3 .card-chamadas:hover .segura-icone{
    width: 82px;
    height: 82px;
    mask-repeat: no-repeat;
    background-color: var(--theme-card-chamada-icone-hover);
}


.theme .home .fx3 .card-chamadas h3{
    color: var(--theme-card-chamada-titulo);
    font-family: 'montserrat-bold';
    font-size: 20px;
    margin-bottom: 7px;
    transition: 0.4s linear all;
}

.theme .home .fx3 .card-chamadas p{
    color: var(--theme-card-chamada-texto);
    font-family: 'montserrat-regular';
    font-size: 15px;
    transition: 0.4s linear all;
}

.theme .home .fx3 .card-chamadas:hover{
    background-color: var(--theme-card-chamada-hover);
}

.theme .home .fx3 .card-chamadas:hover h3{
    color: var(--theme-card-chamada-titulo-hover);
}

.theme .home .fx3 .card-chamadas:hover p{
    color: var(--theme-card-chamada-texto-hover);
}

.theme .home .fx4{
    background-color: var(--theme-section-chamadas);
    padding: 105px 0 91px 0;
}

.theme .home .fx4 .col-lg-6 h2{
    color: var(--theme-titulo-texto);
}

.theme .home .fx4 .col-lg-6 P{
    color: var(--theme-titulo-texto);
}

.theme .home .fx4 .card-numeros{
    background-color: var(--theme-card-numeros);
    border-radius: 7px;
    padding: 23px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 155px;
    transition: 0.4s linear all;
}

.theme .home .fx4 .card-numeros h3{
    font-family: "montserrat-bold";
    font-size: 40px;
    color: var(--theme-card-numeros-titulo);
    margin-bottom: 10px;
    transition: 0.4s linear all;
}

.theme .home .fx4 .card-numeros p{
    font-family: "montserrat-regular";
    font-size: 15px;
    color: var(--theme-card-numeros-texto);
    text-align: center;
}

.theme .home .fx4 .card-numeros:hover{
    padding: 0;
    background-color: transparent;
}

.theme .home .fx4 .card-numeros:hover h3{
    color: var(--theme-card-numeros-titulo-hover);
    font-size: 96px;
}

.theme .home .fx5{
    padding: 75px 0 69px;
    background-color: var(theme-section-servicos);
}

.theme .home .fx5 .segura-titulo{
    position: relative;
    padding-left: 20px;
    margin-bottom: 48px;
}

.theme .home .fx5 .segura-titulo:after{
    position: absolute;
    content: '';
    background-color: var(--theme-section-servicos-detalhe);
    width: 8px;
    height: 100%;
    left: 0;
    top: 0;
    display: block;
} 

.theme .home .fx5 .segura-titulo h2{
    font-family: 'montserrat-bold';
    font-size: 40px;
    color: var(--theme-section-servicos-titulo);
    margin-bottom: 12px;
}

.theme .home .fx5 .segura-titulo p{
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-section-servicos-texto);
    margin-bottom: 0;
}

.theme .home .fx5 .card-servicos img{
    border-radius: 7px;
    margin-bottom: 15px;
}

.theme .home .fx5 .card-servicos h3{
    font-family: 'montserrat-bold';
    font-size: 20px;
    text-align: center;
}

.theme .home .fx5 #carouselservicos{
    margin-bottom: 85px;
}

.theme .home .fx5 #carouselservicos .carousel-indicators{
    bottom: -70px;
    align-items: center;
}

.theme .home .fx5 #carouselservicos .carousel-indicators button{
    width: 15px!important;
    height: 15px!important;
    background-color: var(--theme-controler-carousel-servicos)!important;
    opacity: 1!important;
    border-radius: 50%;
}

.theme .home .fx5 #carouselservicos .carousel-indicators button.active{
    width: 19px!important;
    height: 19px!important;
    background-color: var(--theme-controler-carousel-servicos-active)!important;
}

.theme .home .fx5 .segura-botao{
    display: flex;
    justify-content: center;
}

.theme .home .fx5 .segura-botao .btn-padrao{
    background-color: var(--theme-btn-default);
    color: var(--theme-btn-default-text);
    font-family: 'montserrat-regular';
    font-size: 16px;
    border: 0;
    border-radius: 7px;
    display: flex;
    width: 235px;
    height: 53px;
    justify-content: center;
    align-items: center;
    margin-bottom: 0 auto;
}


.theme .home .fx6{
    padding: 75px 0 49px;
    background-color: var(--theme);
}

.theme .home .fx6 .segura-titulo,.theme .page-produtos .segura-titulo,.theme .page-servicos .segura-titulo,.theme .page-blog .segura-titulo{
    position: relative;
    padding-left: 20px;
    margin-bottom: 48px;
}

.theme .page-produtos .segura-titulo,.theme .page-servicos .segura-titulo,.theme .page-blog .segura-titulo{
    margin-top: 50px;
}

.theme .home .fx6 .segura-titulo:after,.theme .page-produtos .segura-titulo:after,.theme .page-servicos .segura-titulo:after{
    position: absolute;
    content: '';
    background-color: var(--theme-2);
    width: 8px;
    height: 100%;
    left: 0;
    top: 0;
    display: block;
} 

.theme .home .fx6 .segura-titulo h2,.theme .page-produtos .fx6 .segura-titulo h2,.theme .page-servicos .fx6 .segura-titulo h2{
    font-family: 'montserrat-bold';
    font-size: 40px;
    color: var(--theme-2);
    margin-bottom: 12px;
}

.theme .home .fx6 .segura-titulo p,.theme .page-produtos .fx6 .segura-titulo p,.theme .page-servicos .fx6 .segura-titulo p{
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-2);
    margin-bottom: 0;
}
.card-produtos{
    margin-bottom: 45px!important;
    h3{
        margin-top: 15px;
        margin-bottom: 0;
        text-align: center;
        color: var(--theme-card-produtos-titulo);
    }
    img{
        margin-bottom: 0!important;
    }
}

.fx6 .card-produtos{
    margin-bottom: 45px!important;
    h3{
        margin-top: 15px;
        margin-bottom: 0;
        text-align: center;
        color: var(--theme-2)!important;
    }
    img{
        margin-bottom: 0!important;
    }
}

.theme .page-produtos .card-produtos a,.theme .home .card-produtos a{
    color: var(--theme-card-produtos-titulo);
}
.theme .page-servicos .card-servicos a,.theme .home .card-servicos a{
    color: var(--theme-card-servicos-titulo);
}
.theme .page-blog .card-blog a,.theme .home .card-blog a{
    color: var(--theme-card-servicos-titulo);
}
.theme .page-produtos .card-produtos,.theme .page-servicos .card-servicos{
    margin-bottom: 30px;
}

.theme .home .fx6 .card-produtos img, .theme .page-produtos .card-produtos img, .theme .page-servicos .card-servicos img{
    border-radius: 7px;
    margin-bottom: 15px;
}

.theme .home .fx6 .card-produtos h3,.theme .page-produtos .card-produtos h3,.theme .page-servicos .card-servicos h3{
    font-family: 'montserrat-bold';
    font-size: 20px;
    text-align: center;
}

.theme .home .fx6 #carouselprodutos{
    margin-bottom: 85px;
}

.theme .home .fx6 #carouselprodutos .carousel-indicators{
    bottom: -70px;
    align-items: center;
}

.theme .home .fx6 #carouselprodutos .carousel-indicators button{
    width: 15px!important;
    height: 15px!important;
    background-color: var(--theme-controler-carousel-produtos)!important;
    opacity: 1!important;
    border-radius: 50%;
}

.theme .home .fx6 #carouselprodutos .carousel-indicators button.active{
    width: 19px!important;
    height: 19px!important;
    background-color: var(--theme-3)!important;
}

.theme .home .fx6 .segura-botao{
    display: flex;
    justify-content: center;
}

.theme .home .fx6 .segura-botao .btn-padrao{
    background-color: var(--theme-btn-default);
    color: var(--theme-btn-default-text);
    font-family: 'montserrat-regular';
    font-size: 16px;
    border-radius: 7px;
    display: flex;
    width: 235px;
    height: 53px;
    justify-content: center;
    align-items: center;
    margin-bottom: 0 auto;
}


.theme .home .fx7{
    padding: 75px 0 69px;
    background-color: var(--theme-section-chamadas);
}

.theme .home .fx7 .segura-titulo{
    position: relative;
    padding-left: 20px;
    margin-bottom: 48px;
}

.theme .home .fx7 .segura-titulo:after{
    position: absolute;
    content: '';
    background-color: var(--theme-section-blog-detalhe);
    width: 8px;
    height: 100%;
    left: 0;
    top: 0;
    display: block;
} 

.theme .home .fx7 .segura-titulo h2{
    font-family: 'montserrat-bold';
    font-size: 40px;
    color: var(--theme-section-blog-titulo);
    margin-bottom: 12px;
}

.theme .home .fx7 .segura-titulo p{
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-section-blog-texto);
    margin-bottom: 0;
}
.theme .home .fx7 .card-blog,.theme .page-blog .card-blog{
    margin-bottom: 61px;
}

.theme .home .fx7 .card-blog img,.theme .page-blog .card-blog img{
    border-radius: 7px;
    margin-bottom: 20px;
}

.theme .home .fx7 .card-blog h3,.theme .page-blog .card-blog h3{
    font-family: 'montserrat-bold';
    font-size: 20px;
    margin-bottom: 7px;
}

.theme .home .fx7 .card-blog p,.theme .page-blog .card-blog p{
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-card-blog-texto);
}

.theme{
    .home{
        .fx7,.fx2,.fx4,.fx5,.fx6,.fx8{
            .segura-botao{
                display: flex;
                justify-content: center;
                .btn-padrao{
                    background-color: var(--theme-btn-default);
                    color: var(--theme-btn-default-text);
                    font-family: 'montserrat-regular';
                    font-size: 16px;
                    border-radius: 7px;
                    display: flex;
                    width: 235px;
                    height: 53px;
                    justify-content: center;
                    align-items: center;
                    margin-bottom: 0 auto;
                    transition: 0.3s linear all;
                    &:hover{
                        background-color: hsl(28, 87%, 66%);
                        color: white;
                    }
                }
            }
        }
        .fx3{
            .segura-botao{
                display: flex;
                justify-content: center;
                .btn-padrao{
                    background-color: var(--theme-btn-default);
                    color: var(--theme-btn-default-text);
                    font-family: 'montserrat-regular';
                    font-size: 16px;
                    border-radius: 7px;
                    display: flex;
                    width: 235px;
                    height: 53px;
                    justify-content: center;
                    align-items: center;
                    margin-bottom: 0 auto;
                    transition: 0.3s linear all;
                    &:hover{
                        border: 3px solid white;
                        background-color: hsl(28, 87%, 66%);
                        color: white;
                    }
                }
            }
        }
        .fx2,.fx3,.fx4,.fx5,.fx6,.fx8{
            .segura-botao{
                margin-top: 30px;
            }
        }
    }
}


.theme .home .fx8{
    padding: 50px 0 78px 0;
    background-color: var(--theme-section-depoimentos);
}

.theme .home .fx8 .segura-titulo,.theme .page-depoimentos .segura-titulo,.theme .page-contato .segura-titulo{
    margin-bottom: 50px;
}

.theme .home .fx8 .segura-titulo:after,.theme .page-depoimentos .segura-titulo:after,.theme .page-contato .segura-titulo:after{
    content: "";
    display: block;
    position: absolute;
    width: 44px;
    height: 8px;
    background-color: var(--theme-section-depoimentos-detalhe);
    left: calc(50% - 22px);
    
}

.theme .page-contato{
    padding-bottom: 100px;
}

.theme .home .fx8 .segura-titulo h2, .theme .page-depoimentos .segura-titulo h2, .theme .page-contato .segura-titulo h2{
    font-family: 'montserrat-bold';
    font-size: 40px;
    color: var(--theme-section-depoimentos-titulo);
    text-align: center;
    margin-bottom: 10px;
}

.theme .page-depoimentos .segura-titulo h2,.theme .page-contato .segura-titulo h2{
    margin-top: 80px;
}

.theme .home .fx8 .segura-titulo p,.theme .page-depoimentos .segura-titulo p,.theme .page-contato .segura-titulo p{
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-section-depoimentos-texto);
    text-align: center;
}

.theme .home .fx8 .card-depoimentos,.theme .page-depoimentos .card-depoimentos{
    background-color: var(--theme-card-depoimentos);
    padding: 19px 15px 12px 15px;
    border-radius: 7px;
}

.theme .page-depoimentos .card-depoimentos{
    margin-bottom: 50px;
}
.theme .home .fx8 .card-depoimentos p,.theme .page-depoimentos .card-depoimentos p{
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-card-depoimentos-texto);
    margin-top: 12px;
}

.theme .home .fx8 .card-depoimentos span,.theme .page-depoimentos .card-depoimentos span{
    font-family: 'montserrat-bold';
    font-size: 14px;
    color: var(--theme-card-depoimentos-titulo);
    margin-top: 40px;
}

.theme .home .fx8 #carouseldepoimentos{
    padding-bottom: 70px;
}

.theme .home .fx8 #carouseldepoimentos .carousel-indicators button{
    width: 15px!important;
    height: 15px!important;
    background-color: var(--theme-controler-carousel-depoimentos)!important;
    opacity: 1!important;
    border-radius: 50%;
}

.theme .home .fx8 #carouseldepoimentos .carousel-indicators button.active{
    width: 19px!important;
    height: 19px!important;
    background-color: var(--theme-controler-carousel-depoimentos-active)!important;
}

.theme .home .fx8 #carouseldepoimentos .carousel-indicators{
    bottom: -40px;
    align-items: center;
}

.theme .home .fx9, .theme .page-parceiros{
    padding: 50px 0 78px 0;
    background-color: var(--theme-section-parceiros);
}

.theme .page-parceiros .fx9{
    padding-top: 100px;
}

.theme .home .fx9 .segura-titulo,.theme .page-parceiros .segura-titulo{
    margin-bottom: 50px;
    position: relative;
    padding-top: 10px;
}

.theme .home .fx9 .segura-titulo:before,.theme .page-parceiros .segura-titulo:before{
    content: "";
    display: block;
    position: absolute;
    width: 44px;
    height: 8px;
    background-color: var(--theme-section-parceiros-detalhe);
    left: calc(50% - 22px);
    top: -10px;
    
}

.theme .home .fx9 .segura-titulo h2,.theme .page-parceiros .segura-titulo h2{
    font-family: 'montserrat-bold';
    font-size: 40px;
    color: var(--theme-section-parceiros-titulo);
    text-align: center;
    margin-bottom: 10px;
}

.theme .home .fx9 .segura-titulo p,.theme .page-parceiros .segura-titulo p{
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-section-parceiros-texto);
    text-align: center;
}

.card-parceiros{
    display: flex;
    align-items: flex-end;
    height: 65px;
}

.theme .page-parceiros .card-parceiros{
    margin-bottom: 50px;
}

.theme .home .fx9 #carouselparceiros{
    padding-bottom: 70px;
}

.theme .home .fx9 #carouselparceiros .carousel-indicators button{
    width: 15px!important;
    height: 15px!important;
    background-color: var(--theme-controler-carousel-parceiros)!important;
    opacity: 1!important;
    border-radius: 50%;
}

.theme .home .fx9 #carouselparceiros .carousel-indicators button.active{
    width: 19px!important;
    height: 19px!important;
    background-color: var(--theme-controler-carousel-parceiros-active)!important;
}

.theme .home .fx9 #carouselparceiros .carousel-indicators{
    bottom: -40px;
    align-items: center;
}

.theme .home .fx10{
    padding: 58px 0 64px 0;
    text-align: center;
}

.page-parceiros.theme h2{
	font-family: 'montserrat-bold';
	font-size: 40px;
	color: var(--theme-section-parceiros-titulo);
	margin-bottom: 20px;
	padding-left:15px;
	position: relative;
}

.page-parceiros.theme h2:after{
	content: "";
	width: 5px;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	display: block;
	background-color: var(--theme-section-parceiros-detalhe);

}

.page-parceiros.theme p{
	font-family: 'montserrat-regular';
	font-size: 16px;
	color: var(--theme-section-parceiros-texto);
	margin-bottom: 30px;
}

.page-produtos.theme .card-parceiros{
	margin-bottom: 30px;
	border: 1px solid black;
}

.page-produtos.theme h2{
	font-family: 'montserrat-bold';
	font-size: 40px;
	color: var(--theme-section-parceiros-titulo);
	margin-bottom: 20px;
	padding-left:15px;
	position: relative;
}

.page-produtos.theme h2:after{
	content: "";
	width: 5px;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	display: block;
	background-color: var(--theme-section-parceiros-detalhe);

}

.page-produtos.theme p{
	font-family: 'montserrat-regular';
	font-size: 16px;
	color: var(--theme-section-parceiros-texto);
	margin-bottom: 30px;
}

.page-produtos.theme .card-produtos{
	margin-bottom: 30px;
}

.page-produtos.theme .card-produtos h3{
	font-family: 'montserrat-bold';
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
}

.theme footer{
    background-color: var(--theme-section-footer);
    padding: 69px 0 87px 0;
}

.theme footer .segura-contato-g{
  width: 48%;
  margin-right: 2%;
  margin-bottom: 60px;
}

.theme .page-contato .segura-contato-g{
  width: 48%;
  margin-right: 2%;
  margin-bottom: 60px;
}

.theme footer .segura-contato-p{
  width: 23%;
  margin-right: 2%;
  margin-bottom: 60px;
}

.theme .page-contato .segura-contato-p{
  width: 23%;
  margin-right: 2%;
  margin-bottom: 60px;
}

.theme footer .segura-contato-g h3, .theme .pg-contato .segura-contato-p h3{
    font-family: 'montserrat-bold';
    font-size: 20px;
    color: var(--theme-section-footer-titulo);
    position: relative;
    padding-left: 40px;
    margin-bottom: 4px;
}

.theme footer .segura-contato-g h3, footer .segura-contato-p h3{
    font-family: 'montserrat-bold';
    font-size: 20px;
    color: var(--theme-section-footer-titulo);
    position: relative;
    padding-left: 40px;
    margin-bottom: 4px;
}

.theme footer .segura-contato-g h3:before, footer .segura-contato-p h3:before{
    content: "";
    display: block;
    width: 32px;
    height: 7px;
    background-color: var(--theme-section-footer-detalhe);
    position: absolute;
    left: 0;
    top: 8px;
}

.theme .page-contato .segura-contato-g h3, .theme .page-contato .segura-contato-p h3{
    font-family: 'montserrat-bold';
    font-size: 20px;
    color: var(--theme-section-depoimentos-titulo);
    position: relative;
    padding-left: 40px;
    margin-bottom: 4px;
}

.theme .page-contato .segura-contato-g h3:before, .theme .page-contato .segura-contato-p h3:before{
    content: "";
    display: block;
    width: 32px;
    height: 7px;
    background-color: var(--theme-section-depoimentos-detalhe);
    position: absolute;
    left: 0;
    top: 8px;
}

.theme footer .segura-contato-g p, footer .segura-contato-p p{
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-section-footer-texto);
    margin-bottom: 0;
}

.theme .page-contato .segura-contato-g p, .theme .page-contato .segura-contato-p p{
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-section-depoimento-texto);
    margin-bottom: 0;
}

.theme footer .segura-redes i,.theme .page-contato .segura-contato-g i{
    font-size: 30px;
    color: var(--theme-section-footer-redes);
    margin: 0 10px;
}

.theme .page-contato .segura-contato-g i{
    color: var(--theme-section-produtos-texto);
}
.theme .page-contato .col-lg-7.offset-lg-1{
    margin-top: 50px;
}

.theme .page-quem-somos .fx2{
    margin: 0px 0 40px 0;
    padding-top: 40px;
}

.theme footer form input, footer form textarea{
    width: 100%;
    border: 1px solid var(--theme-section-footer-input-border);
    margin-bottom: 17px;
    border-radius: 7px;
    padding: 12px;
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-section-footer-input-texto);
    background-color: var(--theme-section-footer-input);
}

.theme .page-contato form input, .theme .page-contato form textarea{
    width: 100%;
    border: 1px solid var(--theme-section-footer-input-border);
    margin-bottom: 17px;
    border-radius: 7px;
    padding: 12px;
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-section-footer-input-texto);
    background-color: var(--theme-section-footer-input);
}

.theme footer form .btn-default{
    background-color: var(--theme-btn-default-text);
    color: var(--theme-btn-default);
    font-family: 'montserrat-regular';
    font-size: 16px;
    border-radius: 7px;
    border: 0;
    display: flex;
    width: 132px;
    height: 53px;
    justify-content: center;
    align-items: center;
    margin-bottom: 0 auto;
}

.theme .page-contato form .btn-default{
    background-color: var(--theme-btn-default);
    color: var(--theme-btn-default-text);
    font-family: 'montserrat-regular';
    font-size: 16px;
    border-radius: 7px;
    border: 0;
    display: flex;
    width: 132px;
    height: 53px;
    justify-content: center;
    align-items: center;
    margin-bottom: 0 auto;
}

.theme .page-contato form input, .theme .page-contato form textarea{
    width: 100%;
    border: 1px solid var(--theme-section-footer-input-border);
    margin-bottom: 17px;
    border-radius: 7px;
    padding: 12px;
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-section-footer-input-texto);
    background-color: var(--theme-section-footer-input);
}

.theme .page-contato form .btn-default{
    background-color: var(--theme-btn-default);
    color: var(--theme-btn-default-text);
    font-family: 'montserrat-regular';
    font-size: 16px;
    border-radius: 7px;
    border: 0;
    display: flex;
    width: 132px;
    height: 53px;
    justify-content: center;
    align-items: center;
    margin-bottom: 0 auto;
}

.theme .copyright .container{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 27px 0 36px 0;
    color: var(--theme-section-copyright-texto);
}

.theme .copyright .container p{
    margin-bottom: 0;
}

.theme .copyright .container .kryzalis{
    display: flex;
    align-items: flex-end;
}

.theme .copyright .container .kryzalis img{
    margin-left: 10px;
}

/*Pagina de produtos*/


.theme .page-produtos .segura-titulo,.theme .page-servicos .segura-titulo,.theme .page-blog .segura-titulo{
    position: relative;
    padding-left: 20px;
    margin-bottom: 48px;
}

.theme .page-produtos .segura-titulo:after,.theme .page-servicos .segura-titulo:after,.theme .page-blog .segura-titulo:after{
    position: absolute;
    content: '';
    background-color: var(--theme-section-produtos-detalhe);
    width: 8px;
    height: 100%;
    left: 0;
    top: 0;
    display: block;
} 

.theme .page-produtos .segura-titulo h2,.theme .page-servicos .segura-titulo h2,.theme .page-blog .segura-titulo h2{
    font-family: 'montserrat-bold';
    font-size: 40px;
    color: var(--theme-section-produtos-titulo);
    margin-bottom: 12px;
}

.theme .page-produtos .segura-titulo p,.theme .page-servicos .segura-titulo p,.theme .page-blog .segura-titulo p{
    font-family: 'montserrat-regular';
    font-size: 15px;
    color: var(--theme-section-produtos-texto);
    margin-bottom: 0;
}

footer{
    background-color: var(--theme-footer);
}

.theme footer .segura-logo{
    text-align: center;
}

.produtos_interna{
    padding: 40px 0;
}

.produtos_interna h1{
    font-family: 'montserrat-bold';
    font-size: 35px;
    text-align: center;
    color: var(--theme-section-depoimentos-titulo);
    margin-bottom: 50px;
}

.produtos_interna p{
    font-family: 'montserrat-regular';
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
    margin-top: 30px;
}
.topo-mbl{
    display: none;
    padding: 30px 0;
    background-color: var(--theme-destaque);
    .flex{
        justify-content: center;
        display: flex;
    }
}
.theme .topo .segura-menu .submenu{
    position: absolute;
    display: none;
    flex-direction: column;
    
    padding: 15px 0;
    width: 250px!important;
    background-color: rgba(0,0,0,0.8);
    li{
        padding: 5px 10px;
        a{
            font-size: 14px;
            color: white!important;
        }
    }
}
.theme .topo .segura-menu .dropdown:hover .submenu{
    display: block;
}
.wp-caption{
    max-width: 100%;
}
@media (max-width:1200px){
    .topo-mbl{
        display: block;
    }
    .menu-mobile-back{
        width: 100vw;
        height: 100vh;
        position: fixed;
        background-color: rgba(0,0,0,0.7);
        z-index: 100;
        display: none;
        &.active{
            display: block;
        }
    }

    .btn-menu-mobile{
        width: 46px;
        height: 46px;
        border-radius: 50%;
        background-color: var(--theme);
        color: white;
        font-size: 22px;
        align-items: center;
        justify-content: center;
        display: flex;
        position: fixed;
        right: 30px;
        top: 30px;
        z-index: 100;
    }
    .topo__main.active{
        left: 0;

    }
    .theme .topo .segura-menu .submenu{
        position: static!important;
        background-color: transparent!important;
        display: block!important;
        padding: 0!important;
        list-style: initial!important;
        a{
            font-size: 18px!important;
        }
    }
    .btn__toggle__menu{
        border-radius: 50%;
        width: 48px;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto;
        outline: none !important;
    }

    .segura-menu{
        flex-direction: column-reverse;
        margin-top: 30px;
    }

    .theme .topo .segura-menu .segura-whats{
        width: 100%;
        justify-content: center;
    }
    .topo__main {
        position: fixed;
        left: -290px;
        top: 0;
        display: flex;
        flex-direction: column;
        width: 280px;
        height: 100%;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
        z-index: 1050;
        transition: 0.5s linear all;
        overflow: auto;
        background-color: var(--theme-topo-mobile);
        .container{
            display: flex;
            width: 250px;
            padding: 15px!important;
            margin-left: 0px;
        }
    }

    .topo__main--shown {
        left: 0;
        z-index: 101;
    }

    .theme .topo .segura-menu ul{
        flex-direction: column;
    }

    .theme .topo .segura-menu .submenu {
    & li {
        a {
            color: var(--theme-menu);
        }
    }
}
@media(max-width: 991px){
    .sidebar{
        order: -1;
        display: block;
    }
    .post{
        text-align: center;
    }
    .post img{
        float: inherit!important;
        margin-right: 0!important;
    }
    .post .postautor{
        display: block;
    }
    main{
        padding-top: 0!important;
    }
    .fx1{
        margin-top: 0;
        padding-top: 0!important;
    }
    
    .page-quem-somos, .card-servicos, .card-produtos, .card-blog, .card-parceiros, .card-chamadas, .card-numeros, .home .fx2{
        text-align: center;
    }
    .page-quem-somos h2{
        margin-bottom: 50px;
    }

    .page-quem-somos img{
        margin-top: 30px;
    }

    .card-servicos, .card-produtos, .card-blog, .card-parceiros,.card-chamadas, .card-numeros{
        max-width: 370px;
        margin: 0 auto 30px auto;
    }
    .sm-segura-contato-g, .segura-contato-p{
        width: 50%!important;
        margin-bottom: 30px!important;
    }

    .page-contato .row .row{
        flex-direction: column;
        align-items: center;
    }
    footer .d-flex{
        flex-direction: column;
        align-items: center;
    }

    .copyright .container{
        flex-direction: column;
        align-items: center!important;
    }

    

    .segura-topo{
        flex-direction: column;
        align-items: center!important;
    }

    
}

.theme .topo .segura-menu .dropdown:hover .submenu{
    display: flex;
}
.theme .topo .segura-menu .submenu{
    position: absolute;
    display: none;
    flex-direction: column;
    
    padding: 15px 0;
    width: 250px!important;
    background-color: rgba(0,0,0,0.8);
    li{
        padding: 5px 10px;
        a{
            font-size: 13px!important;
            color: var(--theme)!important;
        }
    }
}
.submenu::after{
    display: none;
}
.submenu-item a:after{
    display: none;
}

.submenu-item a:hover:after{
    display: none!important;
}

.transparencia p{
    font-size: 16px!important;
}